Subject: FW: Trainer Candidate - Rohit Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 16 Jun 2021 10:28:27 +0000

First round

From: Rohit Kumar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 7 June 2021 at 1:09 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Rohit Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Rohit Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 7073488488
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Greater noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Telus international     Team leader     31/05/2021      39150
Previous Employer 1     Exl services    Sr. Client manager      14/04/2019      30000
Previous Employer 2     Dell technology         Sr. Technical support   29/09/2018      34000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I was working with telus international as mentor where in I handled 13 new hire batches, trained them as per process before their transition to operations floor.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  One of the most difficult situations to manage was to inculcate professional ethics in freshers who were not aware of work culture in companies. It was challenging to make them understand company requirements and  policies alongside ensuring that they don't feel demotivated or overwhelmed. Knowing  they are new to the environment and understanding the pressure they must be facing, it was challenging to help them cope with it. Even though I knew that certain protocols of the company could make the journey tougher for the team, I had to implement them. Apart from this, it was a little overwhelming to make sure that every team member was smoothly transitioning through the process and understanding why we are doing what we are doing. It was important and tedious task to keep everyone  on same page professionally. Also, it was difficult to come up with creative ways everytime to help the team sail through the hurdles.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good experience is the one where we solve the queries of a customer who has approached us, whereas a great customer service is the one where you emotionally connect with a customer and understand their situation. One has to go beyond the available scope and resources to serve customers in a great way. While ensuring that your customer service is great, one has to understand the art of saying no without letting the customer return empty-handed.
What according to you makes you a good candidate for this position?     Based on my experience of working in this niche and training 13 batches, I am aware of what not to do. My ability to remain patient allows me to understand the psychological state of my team members and I am able to help them through the transition efficiently. My ability to learn new things and adapt unforeseen circumstances helps me in challenging times as I am always open to finding a new approach.
On a scale of 1 - 5 please rate your fluency in spoken English  4